Subject: draft-ietf-syslog-protocol-21.txt: section 3 contains new text to address ietf last call comments

From: Sam Hartman <[email-masked]>
Date: Fri, 15 Jun 2007 19:48:25 -0400 (EDT)

I'd like to draw the attention of the community to section 3 of
draft-ietf-syslog-protocol-21.txt.  This text contains text and a
clarified model of the various layers in the syslog architecture and
new terminology for the parties.

I believe this is responsive to the ietf last call comments and I
believe the changes have been discussed sufficiently in the WG.

I am not asking for a new last call but I do want to make people aware
of the text.  If people believe a new last call is necessary please
let me know now.  Currently the document is scheduled on the Thursday,
June 21 telechat.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf